<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="apiApcCache.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiCache.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiFileCache.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiMemcacheCache.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
</dwsync>